
Imports Microsoft.VisualBasic
Imports BaseClasses.Utils.DbUtils
  
Namespace Persons.UI

  

    Public Interface IMenu

#Region "Interface Properties"
        
        ReadOnly Property PersonalEducationMenuItem() As IMenu_Item
        ReadOnly Property PersonalEducationMenuItemHilited() As IMenu_Item_Highlighted
        ReadOnly Property PersonalIdMenuItem() As IMenu_Item
        ReadOnly Property PersonalIdMenuItemHilited() As IMenu_Item_Highlighted
        ReadOnly Property การศ_กษาส_งส_ดMenuItem() As IMenu_Item
        ReadOnly Property การศ_กษาส_งส_ดMenuItemHilited() As IMenu_Item_Highlighted
        ReadOnly Property ประว_ต_ส_วนบ_คคลMenuItem() As IMenu_Item
        ReadOnly Property ประว_ต_ส_วนบ_คคลMenuItemHilited() As IMenu_Item_Highlighted
      Property Visible() as Boolean
         

#End Region

    End Interface

  
End Namespace
  